.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-thq-navigation-brand-elm2 {
  width: 233px;
  height: 67px;
}
 
.navigation-thq-navigation-brand-elm3 {
  width: 0px;
  height: 97px;
}
 
.navigation-thq-navigation-logo-icon-elm3 {
  align-items: center;
  justify-content: center;
}
 
.navigation-icon20 {
  width: 33px;
}
 
.navigation-thq-section-title-elm3 {
  text-decoration: none;
}
 
.navigation-thq-navigation-link-elm1 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.navigation-thq-navigation-link-elm2 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.navigation-thq-btn-elm1 {
  text-decoration: none;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}
 
.navigation-container4 {
  display: none;
}
 
.navigation-container5 {
  display: contents;
}
 
@media(max-width: 479px) {
  .navigation-thq-navigation-wrapper-elm {
    padding-bottom: 13px;
  }
  .navigation-thq-navigation-logo-icon-elm1 {
    width: 28px;
    padding-right: 2px;
  }
  .navigation-thq-navigation-brand-elm2 {
    width: 87px;
  }
  .navigation-thq-navigation-logo-icon-elm3 {
    width: 44px;
    height: 40px;
  }
  .navigation-icon20 {
    width: 25px;
  }
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-thq-footer-social-btn-elm {
  text-decoration: none;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.services-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.services-container2 {
  display: none;
}
 
.services-container3 {
  display: contents;
}
 
.services-container4 {
  display: none;
}
 
.services-container5 {
  display: contents;
}
